var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/api/product-skus/route.js")
R.c("server/chunks/[root-of-the-server]__0zh85il._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_api_product-skus_route_actions_00wsau7.js")
R.m(40026)
module.exports=R.m(40026).exports
